body {
  min-height: 100vh;
  font-family: 'Montserrat', sans-serif;
}

.section-hero {
  width: 100%;
  padding: 0px;
  margin-top: 50px;
  background: url("../../assets/img/elements/hero-section-background-v1.svg") center / cover no-repeat, var(--bs-gray-500);
}

video {
  width: 100%;
  display: none;
}

@media (min-width: 992px) {
  video {
    display: block;
  }
}

.hide {
  display: none;
}

#carousel-1 {
  padding: 0px 20px;
  margin: -40px 8px;
}

@media (min-width: 992px) {
  #carousel-1 {
    display: none;
  }
}

.container-hero {
  padding: 0;
}

.container-hero video {
  margin: -50px auto;
  padding: 0;
}

.vertical-line {
  height: 60px;
  width: 1px;
  margin: 50px auto;
  background-color: #E99BB6;
}

.item {
  margin-bottom: 10px;
}

.item:last-child {
  margin-bottom: 60px;
}

.top-padding {
  padding-top: 70px !important;
  text-align: center !important;
}

.parallax {
  margin-top: 40px;
  position: relative;
  margin-bottom: 40px;
}

.parallax .vertical-line {
  position: absolute;
  height: 2px;
  width: 350px;
  margin: auto;
}

.section-form {
  margin: 40px 0 100px;
}

.section-white {
  text-align: left;
  overflow: hidden;
  padding: 40px 0 20px;
}

.section-grey {
  background-color: #37434d;
}

#carousel-controls {
  display: none;
}

.photos {
  margin-top: 40px;
}

.section-grey {
  padding-top: 40px;
}

.row .coll .row {
  margin-top: 0px;
}

.image-coll {
  margin-top: 40px;
}

@media (min-width: 992px) {
  .image-coll {
    margin-top: 0px;
  }
}

.insta {
  margin: 0 auto;
}

.instacont {
  margin-top: 50px;
}

